import request from '@/utils/request'

export function getRiskMonthPage(data) {
  return request({
    url: '/v3/hb_risk_check_monthly/page',
    method: 'get',
    params: data
  })
}

export function getRiskMonthList(data) {
  return request({
    url: '/v3/hb_risk_check_monthly/list',
    method: 'get',
    params: data
  })
}

export function addRiskMonthPage(data) {
  return request({
    url: '/v3/hb_risk_check_monthly/add',
    method: 'post',
    data: data
  })
}

export function editRiskMonthPage(data) {
  return request({
    url: '/v3/hb_risk_check_monthly/edit',
    method: 'post',
    data: data
  })
}

export function delRiskMonthPage(data) {
  return request({
    url: '/v3/hb_risk_check_monthly/delete',
    method: 'post',
    data: data
  })
}
